  .rp4wp-related-posts {
    overflow: auto;

  }
  .rp4wp-related-posts h3 {
    text-align: center;
    margin-top: var(--60px);
    margin-bottom: var(--30px);
  }

  .rp4wp-related-posts h2 {
    text-align: center;
    margin-top: var(--60px);
    margin-bottom: var(--30px);
	display:flex;
	justify-content: center;
  }

  /* ul.rp4wp-posts-list {
    max-width: var(--max-width);
    float: none !important;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  ul.rp4wp-posts-list .rp4wp-col {
    overflow: auto;
    float: none;
  }
  .rp4wp_component_wrapper {
      width: 100% !important;
      float: left;
  }
  .rp4wp_component {
      width: 100% !important;
      padding: 0 0 5% !important;
      box-sizing: border-box;
      float: left;
      overflow: hidden !important;
  }
  .rp4wp_component a {
      border: 0 !important;
  }
  .rp4wp_component_image a {
      display: block;
      height: 100% !important;
  }
  .rp4wp_component_image img {
      width: 100% !important;
      height: 100% !important;
  }
  .rp4wp_component_title a {
      text-decoration: none !important;
      font-weight: bold;
      border: 0 !important;
  }
  @media (min-width: 768px) {
      ul.rp4wp-posts-list .rp4wp-col {
          width: 100% !important;
          height: 400px !important;
          padding: 0 2% !important;
      }
      ul.rp4wp-posts-list .rp4wp-col-first {
          width: 100% !important;
          padding-left: 0 !important;
          padding-right: 2% !important;
      }
      ul.rp4wp-posts-list .rp4wp-col-last {
          width: 100% !important;
          padding-right: 0 !important;
          padding-left: 2% !important;
      }
      .rp4wp_component_wrapper {
          width: 50% !important;
      }
      .rp4wp_component_wrapper_left {
          padding-right: 5% !important;
      }
      .rp4wp_component_wrapper_right {
          padding-left: 5% !important;
      }
  }
  .rp4wp_component_2 {
      height: 60% !important;
  }
  .rp4wp_component_3 {
      height: 20% !important;
  }
  .rp4wp_component_4 {
      height: 20% !important;
  }
 */


.row {
  grid-gap: 0 !important;
}


.box-blog-post {
  margin: 0 0 var(--50px) 0;
}

.shortcode-menu-block {
	background-color: #f2c9a9;
  position: relative;
  z-index: 25;
}

@media all and (min-width: 1290px)
{
  #item-categorias {
    display: none;
  }
  .shortcode-menu {
    max-width: var(--max-width);
    margin: 0 auto;
  }
  #menu-menu-categorias {
    display: grid;
    grid-template-columns: repeat(12, auto);
  }
    #menu-menu-categorias > li {
      padding: 0;
      color: #8c6d54;
      font-weight: 700;
      font-size: var(--20px);
      border: 0;
      display: grid;
      align-items: center;
      grid-template-columns: auto 1fr;
      position: relative;
    }
    #menu-menu-categorias > li a {
      color: #8c6d54;
      padding: var(--30px) 0 var(--30px) var(--15px);
    }
    #menu-menu-categorias .toggle {
      color: #8c6d54;
      width: var(--20px);
      margin: var(--4px) 0 0 0;
      display: block;
      padding: 0 0 0 var(--5px);
      text-align: left;
      font-weight: 700;
      font-size: var(--16px);
      transition: none;
      transform: none;
    }

     #menu-menu-categorias .sub-menu {
      margin: 0;
      border: 0;
      position: absolute;
      top: calc( 100% - 2px );
      left: 0;
      width: auto;
      min-width: 100%;
      white-space: nowrap;
      background: #ffedde;
      padding: var(--15px);
      box-shadow: 0 0 0 0 rgb(60 64 67 / 30%), 0 2px 6px 0 rgb(60 64 67 / 15%);
    }
     #menu-menu-categorias .sub-menu a {
      display: block;
      padding: var(--10px) var(--20px);
     }

    
    #menu-menu-categorias > li.active,
    #menu-menu-categorias > li:hover {
      background: #ffedde;
    }
    #menu-menu-categorias > li:hover .toggle i,
    #menu-menu-categorias > li.active .toggle i {
      transform: rotate(180deg);
    }

    #menu-menu-categorias > li:hover > ul.sub-menu:not(.nav-dropdown) {
      display: block;
    }

}
@media all and (max-width: 1289px)
{
  .shortcode-menu .menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #ffedde;
    border-bottom: 1px solid #8c6d54;
  }
    .shortcode-menu.display-mobile-menu .menu {
      display: block;
    }

  #menu-menu-categorias {
    margin: 0;
  }

  #menu-menu-categorias > li > a {
    padding: var(--8px) 0 var(--8px) var(--20px);
    color: #8c6d54;
    font-weight: 700;
  }
  #menu-menu-categorias button.toggle {
    color: #8c6d54;
    opacity: 1;
  }

  #menu-menu-categorias li {
    border: 0;
    border-bottom: 1px solid #f2c9a9;
  }

  #menu-menu-categorias .sub-menu {
    margin: 0;
    border: 0;
    padding: var(--5px) 0 var(--5px) var(--40px);
  }
    #menu-menu-categorias .sub-menu li {
      border: 0;
    }
      #menu-menu-categorias .sub-menu a {
        color: #333;
        border-left: 1px solid #8c6d54;
        display: block;
        padding: var(--5px) var(--20px) var(--5px) var(--15px);
      }

  #item-categorias {
    padding: var(--15px) 0 var(--15px) var(--20px);
    color: #333;
    font-weight: 700;
    display: grid;
    font-size: var(--18px);
    align-items: center;
    grid-template-columns: 1fr auto;
  }
    #item-categorias button {
      margin: 0;
      font-weight: 700;
      font-size: var(--24px);
      min-height: auto;
      line-height: var(--24px);
      padding: 0 var(--20px);
    }

}



.subheader {
	text-align: center;
}


button.toggle {
  display: flex;
  justify-content: center;
}

.section-title {
  margin-bottom: var(--30px);
}


.article-inner h1 {
  margin: var(--45px) 0 0 0;
  padding-bottom: var(--15px);
  font-size: var(--30px);
}
.article-inner h2 {
  margin: var(--45px) 0 0 0;
  padding-bottom: var(--15px);
  font-size: var(--20px);
  font-weight: 700 !important;
}
.entry-content {
  font-size: var(--16px);
  line-height: var(--24px);
}
  .entry-header-text,
  .entry-header-text.text-center {
    padding: 0;
  }
  .entry-content ul,
  .entry-content ol {
    padding: 0 0 0 var(--15px);
  }
  .entry-meta {
    font-size: var(--16px);
    text-transform: none;
    font-weight: 400;
    font-style: italic;
    padding-bottom: var(--30px);
  }

.archive-page-header h1 {
  margin: 0 0 var(--30px) 0;
  font-size: var(--26px);
}



@media all and (min-width:768px)
{
  .article-inner h1 {
    margin: var(--60px) 0 0 0;
    font-size: var(--60px);
  }
  .article-inner h2 {
    margin: var(--60px) 0 0 0;
    font-size: var(--36px);
  }
  .entry-content {
    font-size: var(--21px);
    line-height: var(--32px);
  }
    .entry-content ul,
    .entry-content ol {
      padding: 0 0 0 var(--30px);
    }
    .entry-meta {
      font-size: var(--20px);
      padding-bottom: var(--50px);
    }
    
  .archive-page-header h1 {
    margin: 0 0 var(--45px) 0;
    font-size: var(--30px);
  }

}








.is-divider {
  max-width: var(--100px);
  margin: 0 0 var(--30px) 0;
}


.post-date-month {
  text-transform: uppercase;
  font-size: var(--20px);
}







.contact-elements {
  font-size: 0.8rem;
}
.mailto {
  color: #ffffff;
  padding-right: 10px;
  border-right: solid 1px #ffd9cc;
}
.phone {
  color: #ffffff;
  padding-left: 10px;
}
.phone img {
  padding-left: 5px;
}
/* 
.rp4wp-related-posts h3 {
  position: relative;
	max-width: 1290px;
	margin: 0px auto 10px auto;
	display: flex;
	justify-content:center;
  font-size: 2em;
}
.rp4wp-related-posts h3::before {
	content: '';
  position: absolute;
  top: 50%;
  left: 0%;
  height: 4px;
  width: calc( 45% - 147.5px );
  background-color: #f4f4f4;
}
.rp4wp-related-posts h3::after {
	content: '';
  position: absolute;
  top: 50%;
  right: 0%;
  height: 4px;
  width: calc( 45% - 147.5px );
  background-color: #f4f4f4;
} */

/* Por debajo de 549px */
/* 
@media ( max-width: 549px ) {


  .highlight-post .post-title {
    font-size: 1em;
  }
  .rp4wp-related-posts h3 {
    font-size: 1.5em;
  }
  .rp4wp-related-posts h3::before {
    width: calc( 37% - 120.5px );
  }
  .rp4wp-related-posts h3::after {
    width: calc( 37% - 120.5px );
  }
}

Entre 550px y 767px

@media ( min-width: 550px ) and ( max-width: 767px ) {
  .rp4wp-related-posts h3 {
    font-size: 1.5em;
  }
} */

/* Entre 550px y 849px */

@media ( min-width: 550px ) and ( max-width: 849px ) {
  .highlight-post .post-title {
    font-size: 1.5em;
  }
}

/* Desde 850px en adelante */
@media (min-width: 850px) {
	
  main .large-10 {
    max-width: 100%;
    flex-basis: 100%;
  }
  .highlight-post .post-title {
    font-size: 2em;
  }
}

/* Por debajo de 850px */
@media ( max-width: 849px ) {
  #top-bar {
    display: none;
  }
  .header-button a {
    background-color: #e7beaa;
  }
  .contact-elements {
    width: 100%;
  }
  .mailto, .phone {
    color: #7d7d7d;
  }
}

.display-mobile-menu {
  display: block !important;
}
.section-title-main {
  max-width: 75%;
}
.section-title b {
	height: 4px;
}

.badge {
	width: 5.5em !important;
	height: 5.5em !important;
}
.badge-outline {
	margin-left: -.6em !important;
}
.badge-inner {
	color:#e7beaa !important;
	border: solid 5px !important;
  line-height: 1.1;
}
.post-date-day {
  font-size: 1.8em;
}
.has-hover:hover .badge-inner{
  background-color: #fff !important;
}

.highlight-post .is-divider {
	height: 4px;
	max-width: 60px;
	background-color: #00000066;
}
.post-footer-date {
  /*display: none;*/
  font-style: italic;
  font-weight: 600;
}
.post-footer-date .hora {
  display: none;
}
.popular .post-title {
  min-height: 2.4em;
  font-size: 1.6em;
  display: flex;
  align-items: center;
  justify-content: center;
}
.popular .post-footer-date {
  margin-top: 10px;
}
.highlight-post .post-footer-date {
  margin-top: 10px;
}
.posts-title {
	padding-top: 30px;
	margin-bottom: -10px;
}

p.from_the_blog_excerpt {
  font-size: 1.3em;
}








main .post-title {
  font-size: 1.6em;
}

@media all and (min-width:850px)
{
  main .post-title {
    min-height: 50px;
  }
  main .from_the_blog_excerpt {
    min-height: 75px;
  }
}
.nav-pagination li span.current{
  background-color: #e7beaa;
}

@media ( max-width:768px )
{
  .breadcrumb-blog {
    font-size: var(--15px);
    overflow-x: auto;
    max-width: 100%;
    white-space: nowrap;
  }

  .article-inner h1 {
    margin: var(--30px) 0 0 0;
  }
}

@media ( min-width:769px )
{
  .breadcrumb-blog {
    font-size: var(--19px);
  }
}

.breadcrumb-blog span {
  font-weight: 800;
}

.single-tags > div {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.single-tags a {
  border: solid 1px;
  margin-right: 12px;
  padding: 5px 25px;
  font-style: italic;
  font-weight: 800;
}

.blog-share {
  display: none;
}
/* 
.rp4wp-related-posts {
  margin-top: 30px;
}

.rp4wp-related-posts .rp4wp-posts-list {
  padding-top: 10px !important;
}
.rp4wp-related-posts ul li {
  margin-left: 0px;
}
.rp4wp-related-posts .rp4wp_component_title {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  height: 14% !important;
}
.rp4wp-related-posts .rp4wp_component_title::after {
  content: '';
  position: absolute;
  top: 40px;
  width: 20%;
  height: 4px;
  background-color: #f4f4f4;
} */

a[id^='ancla-'] {
  padding-top: 80px;
}


.entry-content a {
  color: black;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}